/*
@import "reset.css";
*/
/*=========================================== 
 * Importing CSS Libraries
 *===========================================*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

html {
  background: white;
  color: black;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html {
  font-family: sans-serif;
}

body {
  margin: 0;
  width: 100%;
/*  padding: 0 3%;	*/
}
main.content {
  width: 100%;
}

.clear {
	float: none !important;
	clear: both;
}

.loader {
	position: fixed;
	display: block;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/loader2.gif') 50% 50% no-repeat rgb(249,249,249);
}

a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.to-top {
	position: fixed;
    bottom: 0;
	left: 0;
	right: 0;
	width: 68px;
	height: 67px;
	margin: 0 auto;
	background: url(../images/to-top.png) no-repeat;
	opacity: 0.6;
	cursor: pointer;
	z-index: 1000;
    display: none;
}

.to-top:hover { opacity: 0.4; }

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.fullwidth-block {
  padding: 70px 0;
}
.zoom_images {
  background-color:#DADADA;
  padding:30px 0 0 0;
}

@media screen and (max-width: 480px) {
	.zoom_images {
	  background-color:#DADADA;
	  padding:30px 2% 0 2%;
	}
}

.section-title {
  font-size: 36px;
  font-size: 2.25em;
  font-weight: 300;
  margin-top: 30px;
  margin-bottom: 50px;
  padding-left: 3%;
  padding-right: 3%;
}
@media screen and (max-width: 990px) {
.section-title {
	padding-left: 4%;
	padding-right: 4%;
}
}
@media screen and (max-width: 640px) {
.section-title {
  padding-left: 5%;
  padding-right: 5%;
}
}
@media screen and (max-width: 480px) {
.section-title {
  padding-left: 5%;
  padding-right: 2%;
}
}

.feature.left-icon {
  padding-left: 70px;
  position: relative;
}
.feature.left-icon [class^="my_icons_"] {
  position: absolute;
  left: 0;
  top: 5px;
  color: #19bdce;
  font-size: 36px;
}
.feature.left-icon .feature-title {
  font-size: 16px;
  font-size: 1em;
  font-weight: 400;
  color: #19bdce;
}

.offer {
  margin-bottom: 30px;
}
.offer .featured-image {
  border: 5px solid white;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  background: white;
  margin-bottom: 20px;
}
.offer .featured-image img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.offer .entry-title {
  font-size: 16px;
  font-size: 1.5em;
  font-weight: 400;
  color: rgba(236,128,0,1.00);
}
.offer .entry-title a {
  text-decoration: none;
  color: rgba(236,128,0,1.00);
}
.offer .entry-title a:hover {
  color: #34d6e6;
}

.testimonial {
  padding: 30px 20px;
  margin-bottom: 30px;
  border: 1px solid #e3e8e9;
  border-radius: 5px;
  text-align: center;
}
.testimonial .avatar {
  width: 98px;
  height: 98px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 20px;
  background: rgba(225,225,225,1.00);
}
.testimonial .avatar i {
	font-size: 60px;
	line-height: 1.6;
}
.testimonial blockquote {
  margin: 0;
  padding: 0;
}
.testimonial blockquote>p>a {
  outline: 0;
  text-decoration: none;
  color: inherit;
}
.testimonial cite {
  font-weight: 700;
  display: block;
  font-style: normal;
  margin-bottom: 0;
  font-size: 13px;
  font-size: 0.8125em;
}
.testimonial span {
  font-size: 13px;
  font-size: 0.8125em;
  font-style: italic;
}

.list-arrow {
  list-style-type: none;
  margin: 0 0 30px;
  padding-left: 0;
  font-size: 13px;
}
.list-arrow li {
  position: relative;
  padding-left: 20px;
}
.list-arrow li:before {
  content: " ";
  width: 6px;
  height: 5px;
  background: url(../images/small-arrow.png) no-repeat;
  position: absolute;
  left: 0;
  top: 10px;
}
.list-arrow li a {
  color: rgba(25,189,206,1.00);
  -webkit-transition: .3s ease;
          transition: .3s ease;
  text-decoration: none;
}
.list-arrow li a:hover {
  color: rgba(236,128,0,1.00);
}
.list-arrow.alt {
  font-size: 15px;
}
.list-arrow.alt li {
  border-bottom: 1px solid #f1f1f1;
  padding-top: 10px;
  padding-bottom: 10px;
}
.list-arrow.alt li:before {
  top: 20px;
}

.list-fa {
  list-style-type: none;
  padding-left: 0;
  margin: 0 0 30px;
}
.list-fa li {
  padding-left: 30px;
  position: relative;
  margin-bottom: 10px;
}
.list-fa .fa {
  position: absolute;
  left: 0;
  top: 5px;
}

.boxed-link {
  display: block;
  padding: 12px 30px 12px 20px;
  color: #818c8d;
  border: 1px solid #f1f1f1;
  border-radius: 5px;
  text-decoration: none;
  margin-bottom: 10px;
  position: relative;
  -webkit-transition: .3s ease;
          transition: .3s ease;
}
.boxed-link:after {
  content: " ";
  width: 23px;
  height: 11px;
  background: url(../images/long-arrow.png) no-repeat;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.boxed-link:hover {
  border-color: #19bdce;
  color: #19bdce;
}

.intro_content {
	padding-left: 3%;
	padding-right: 3%;
}
@media screen and (max-width: 990px) {
.intro_content {
	padding-left: 4%;
	padding-right: 4%;
}
}
@media screen and (max-width: 640px) {
.intro_content {
  padding-left: 5%;
  padding-right: 5%;
}
}
.intro {
  background: rgba(255,255,255,1.00);
  position: relative;
  margin-top: 15px;
  margin-bottom: 15px;
  display: table;
}
.intro_left,
.intro_right {
	display: table-cell;
	vertical-align: top;
	padding: 3%;
}
.intro_left {
	width: 25%;
	min-width: 160px;
}
.intro_right {
	width: 75%;
	padding-left: 0;
}
.intro_left.versa {
	width: 75%;
	text-align: right;
	padding-right: 0;
}
.intro_right.versa {
	width: 25%;
	min-width: 160px;
	padding: 3%;
}
.intro_left img,
.intro_right img {
	display: block;
	width: 100%;
	height: auto !important;
/*	padding: 4%;	*/
}
@media screen and (max-width: 990px) {
	.intro_left,
	.intro_right {
		padding: 4%;
	}
	.intro_right {
		padding-left: 0;
	}
	.intro_right.versa {
		padding: 4%;
	}
}
@media screen and (max-width: 640px) {
	.intro_left,
	.intro_right {
		padding: 5%;
	}
	.intro_right {
		padding-left: 0;
	}
	.intro_right.versa {
		padding: 5%;
	}
}
@media screen and (max-width: 480px) {
	.intro_left,
	.intro_right.versa {
	/*	display: table-header-group;	*/
		width: 100%;
		padding: 0;
	}
	.intro_left span,
	.intro_right.versa span {
		display: block;
		margin: 7%;
	}
	.intro_right,
	.intro_left.versa {
		display: table-footer-group;
		width: 100%;
		padding: 0;
		text-align: left;
	}
	.intro_right span,
	.intro_left.versa span {
		display: block;
		margin: 0 7% 7% 7%;
	}
}

.signs {
	position: absolute;
	right: -20px;
	bottom: -80px;
}
.signs img {
	float:right;
	width: 120px;
	z-index: +1;
}
@media screen and (max-width: 720px) {
	.signs {
		right: -10px;
		bottom: -65px;
	}
	.signs img {
		width: 100px;
	}
}
@media screen and (max-width: 640px) {
	.signs {
		right: -10px;
		bottom: -70px;
	}
	.signs img {
		width: 80px;
	}
}
@media screen and (max-width: 480px) {
	.signs {
		right: -10px;
		bottom: -40px;
	}
	.signs img {
		width: 80px;
	}
}
@media screen and (max-width: 320px) {
	.signs {
		right: -10px;
		bottom: -40px;
	}
	.signs img {
		width: 70px;
	}
}
.team {
  position: relative;
  padding-left: 200px;
  min-height: 170px;
  margin-bottom: 50px;
}
.team .team-image {
  border-radius: 5px;
  overflow: hidden;
  width: 170px;
  height: 170px;
  position: absolute;
  left: 0;
  top: 0;
}
.team .team-image img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.team .team-name {
  font-size: 1rem;
  font-weight: 500;
  margin: 0;
}
.team .team-title {
  font-size: 11px;
  font-size: 0.6875em;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.circle-list {
  counter-reset: section;
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}
.circle-list li {
  position: relative;
  padding-left: 50px;
  margin-bottom: 20px;
}
.circle-list li:before {
  counter-increment: section;
  content: counter(section);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  position: absolute;
  top: 5px;
  left: 0;
  text-align: center;
  border: 1px solid #f1f1f1;
  font-weight: 700;
  color: #19bdce;
  line-height: 30px;
  font-size: 13px;
  font-size: 0.8125em;
}

.filter-links {
  margin: 0 0 50px;
}
.filter-links a {
  border-radius: 3px;
  border: 1px solid #f1f1f1;
  display: inline-block;
  padding: 10px 40px;
  margin: 0 5px 10px;
  text-decoration: none;
  color: #818c8d;
  -webkit-transition: .3s ease;
          transition: .3s ease;
}
.filter-links a:hover {
  border-color: #19bdce;
  color: #19bdce;
}
.filter-links .mobile-filter {
  display: none;
  padding: 10px 20px;
  width: 100%;
  border: 1px solid #f1f1f1;
  border-radius: 3px;
  -webkit-appearance: none;
  appearance: none;
  color: #818c8d;
  background: url(../images/long-arrow.png) no-repeat 95% center;
}
@media screen and (max-width: 480px) {
  .filter-links a {
    display: none;
  }
  .filter-links .mobile-filter {
    display: block;
  }
}

.pagination {
  text-align: center;
  margin-top: 50px;
}
.pagination .page-numbers {
  text-align: center;
  display: inline-block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #f1f1f1;
  color: inherit;
  text-decoration: none;
  margin: 0 3px;
  line-height: 30px;
  -webkit-transition: .3s ease;
          transition: .3s ease;
}
.pagination .page-numbers:hover, .pagination .page-numbers.current {
  border-color: #19bdce;
  color: #19bdce;
}

.offer-item {
  margin-bottom: 50px;
}
.offer-item .featured-image {
  border-radius: 3px;
  overflow: hidden;
  margin-bottom: 20px;
}
.offer-item .featured-image img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.offer-item .entry-title {
  font-size: 16px;
  font-size: 1em;
  margin: 0;
  font-weight: 600;
}
.offer-item .entry-title a {
  color: inherit;
  text-decoration: none;
}
.offer-item .price strong {
  color: #19bdce;
  font-size: 24px;
  font-size: 1.5em;
  font-weight: 300;
}

.map {
  position: relative;
}
.map:before {
/*  content: " ";	*/
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.map iframe {
  width: 100%;
  max-width: 100%;
}

.social-links {
/*	float: right;
	z-index: +1;	*/
}
.social-links a {
  float: right;
  position: relative;
  z-index: +1;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #19bdce;
  color: #19bdce;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  padding-top: 3px;
  -webkit-transition: .3s ease;
          transition: .3s ease;
}
.social-links a.facebook:hover {
  color: #435AA3;
  border-color: #435AA3;
}
.social-links a.twitter:hover {
  color: #51BAFF;
  border-color: #51BAFF;
}
.social-links a.google-plus:hover {
  color: #FF7B51;
  border-color: #FF7B51;
}
.social-links a.pinterest:hover {
  color: #E42626;
  border-color: #E42626;
}

.filterable-items .filterable-item {
  -webkit-transition-property: -webkit-transform, opacity;
          transition-property: transform, opacity;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
}

.filterable-items {
  margin: 0 -15px;
}

.filterable-item {
  padding: 0 15px;
  width: 33.3333%;
  float: left;
}
@media screen and (max-width: 540px) {
  .filterable-item {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  .filterable-item {
    width: 100%;
  }
}

/**** disabling Isotope CSS3 transitions ****/
/* line 435, ../sass/template/_components.scss */
.filterable-items.no-transition,
.filterable-items.no-transition .filterable-item,
.filterable-items .filterable-item.no-transition {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 3%;
  padding-right: 3%;
  *zoom: 1;
}
.container:after {
  content: " ";
  clear: both;
  display: block;
  overflow: hidden;
  height: 0;
}
@media (min-width: 540px) {
  .container {
    width: 90%;
  }
}
@media (min-width: 990px) {
  .container {
    width: 920px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1120px;
  }
}
@media (max-width: 540px) {
  .container {
/*    padding: 0 3%;	*/
  }
}
@media (max-width: 640px) {
  .container {
/*    padding: 0 3%;	*/
  }
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  *zoom: 1;
}
.container-fluid:after {
  content: " ";
  clear: both;
  display: block;
  overflow: hidden;
  height: 0;
}

.row, .row2 {
/*  margin-left: -15px;
  margin-right: -15px;	*/
  margin: 0;
  *zoom: 1;
  overflow: hidden;
}
.row:after .row2:after {
  content: " ";
  clear: both;
  display: block;
  overflow: hidden;
  height: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 3%;
  padding-right: 3%;
}

@media screen and (max-width: 990px) {
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 4%;
  padding-right: 4%;
}
}

@media screen and (max-width: 640px) {
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 5%;
  padding-right: 5%;
}
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-1 {
  width: 8.33333%;
}

.col-xs-2 {
  width: 16.66667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.33333%;
}

.col-xs-5 {
  width: 41.66667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.33333%;
}

.col-xs-8 {
  width: 66.66667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.33333%;
}

.col-xs-11 {
  width: 91.66667%;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-pull-0 {
  right: auto;
}

.col-xs-pull-1 {
  right: 8.33333%;
}

.col-xs-pull-2 {
  right: 16.66667%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-4 {
  right: 33.33333%;
}

.col-xs-pull-5 {
  right: 41.66667%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-7 {
  right: 58.33333%;
}

.col-xs-pull-8 {
  right: 66.66667%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-10 {
  right: 83.33333%;
}

.col-xs-pull-11 {
  right: 91.66667%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-push-0 {
  left: auto;
}

.col-xs-push-1 {
  left: 8.33333%;
}

.col-xs-push-2 {
  left: 16.66667%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-4 {
  left: 33.33333%;
}

.col-xs-push-5 {
  left: 41.66667%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-7 {
  left: 58.33333%;
}

.col-xs-push-8 {
  left: 66.66667%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-10 {
  left: 83.33333%;
}

.col-xs-push-11 {
  left: 91.66667%;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-offset-0 {
  margin-left: 0%;
}

.col-xs-offset-1 {
  margin-left: 8.33333%;
}

.col-xs-offset-2 {
  margin-left: 16.66667%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-4 {
  margin-left: 33.33333%;
}

.col-xs-offset-5 {
  margin-left: 41.66667%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-7 {
  margin-left: 58.33333%;
}

.col-xs-offset-8 {
  margin-left: 66.66667%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-10 {
  margin-left: 83.33333%;
}

.col-xs-offset-11 {
  margin-left: 91.66667%;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

@media (min-width: 540px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }

  .col-sm-1 {
    width: 8.33333%;
  }

  .col-sm-2 {
    width: 16.66667%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.33333%;
  }

  .col-sm-5 {
    width: 41.66667%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-7 {
    width: 58.33333%;
  }

  .col-sm-8 {
    width: 66.66667%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.33333%;
  }

  .col-sm-11 {
    width: 91.66667%;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-pull-0 {
    right: auto;
  }

  .col-sm-pull-1 {
    right: 8.33333%;
  }

  .col-sm-pull-2 {
    right: 16.66667%;
  }

  .col-sm-pull-3 {
    right: 25%;
  }

  .col-sm-pull-4 {
    right: 33.33333%;
  }

  .col-sm-pull-5 {
    right: 41.66667%;
  }

  .col-sm-pull-6 {
    right: 50%;
  }

  .col-sm-pull-7 {
    right: 58.33333%;
  }

  .col-sm-pull-8 {
    right: 66.66667%;
  }

  .col-sm-pull-9 {
    right: 75%;
  }

  .col-sm-pull-10 {
    right: 83.33333%;
  }

  .col-sm-pull-11 {
    right: 91.66667%;
  }

  .col-sm-pull-12 {
    right: 100%;
  }

  .col-sm-push-0 {
    left: auto;
  }

  .col-sm-push-1 {
    left: 8.33333%;
  }

  .col-sm-push-2 {
    left: 16.66667%;
  }

  .col-sm-push-3 {
    left: 25%;
  }

  .col-sm-push-4 {
    left: 33.33333%;
  }

  .col-sm-push-5 {
    left: 41.66667%;
  }

  .col-sm-push-6 {
    left: 50%;
  }

  .col-sm-push-7 {
    left: 58.33333%;
  }

  .col-sm-push-8 {
    left: 66.66667%;
  }

  .col-sm-push-9 {
    left: 75%;
  }

  .col-sm-push-10 {
    left: 83.33333%;
  }

  .col-sm-push-11 {
    left: 91.66667%;
  }

  .col-sm-push-12 {
    left: 100%;
  }

  .col-sm-offset-0 {
    margin-left: 0%;
  }

  .col-sm-offset-1 {
    margin-left: 8.33333%;
  }

  .col-sm-offset-2 {
    margin-left: 16.66667%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-4 {
    margin-left: 33.33333%;
  }

  .col-sm-offset-5 {
    margin-left: 41.66667%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-7 {
    margin-left: 58.33333%;
  }

  .col-sm-offset-8 {
    margin-left: 66.66667%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-10 {
    margin-left: 83.33333%;
  }

  .col-sm-offset-11 {
    margin-left: 91.66667%;
  }

  .col-sm-offset-12 {
    margin-left: 100%;
  }
}
@media (min-width: 990px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }

  .col-md-1 {
    width: 8.33333%;
  }

  .col-md-2 {
    width: 16.66667%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-4 {
    width: 33.33333%;
  }

  .col-md-5 {
    width: 41.66667%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-7 {
    width: 58.33333%;
  }

  .col-md-8 {
    width: 66.66667%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-10 {
    width: 83.33333%;
  }

  .col-md-11 {
    width: 91.66667%;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-pull-0 {
    right: auto;
  }

  .col-md-pull-1 {
    right: 8.33333%;
  }

  .col-md-pull-2 {
    right: 16.66667%;
  }

  .col-md-pull-3 {
    right: 25%;
  }

  .col-md-pull-4 {
    right: 33.33333%;
  }

  .col-md-pull-5 {
    right: 41.66667%;
  }

  .col-md-pull-6 {
    right: 50%;
  }

  .col-md-pull-7 {
    right: 58.33333%;
  }

  .col-md-pull-8 {
    right: 66.66667%;
  }

  .col-md-pull-9 {
    right: 75%;
  }

  .col-md-pull-10 {
    right: 83.33333%;
  }

  .col-md-pull-11 {
    right: 91.66667%;
  }

  .col-md-pull-12 {
    right: 100%;
  }

  .col-md-push-0 {
    left: auto;
  }

  .col-md-push-1 {
    left: 8.33333%;
  }

  .col-md-push-2 {
    left: 16.66667%;
  }

  .col-md-push-3 {
    left: 25%;
  }

  .col-md-push-4 {
    left: 33.33333%;
  }

  .col-md-push-5 {
    left: 41.66667%;
  }

  .col-md-push-6 {
    left: 50%;
  }

  .col-md-push-7 {
    left: 58.33333%;
  }

  .col-md-push-8 {
    left: 66.66667%;
  }

  .col-md-push-9 {
    left: 75%;
  }

  .col-md-push-10 {
    left: 83.33333%;
  }

  .col-md-push-11 {
    left: 91.66667%;
  }

  .col-md-push-12 {
    left: 100%;
  }

  .col-md-offset-0 {
    margin-left: 0%;
  }

  .col-md-offset-1 {
    margin-left: 8.33333%;
  }

  .col-md-offset-2 {
    margin-left: 16.66667%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-4 {
    margin-left: 33.33333%;
  }

  .col-md-offset-5 {
    margin-left: 41.66667%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-7 {
    margin-left: 58.33333%;
  }

  .col-md-offset-8 {
    margin-left: 66.66667%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-10 {
    margin-left: 83.33333%;
  }

  .col-md-offset-11 {
    margin-left: 91.66667%;
  }

  .col-md-offset-12 {
    margin-left: 100%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }

  .col-lg-1 {
    width: 8.33333%;
  }

  .col-lg-2 {
    width: 16.66667%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-4 {
    width: 33.33333%;
  }

  .col-lg-5 {
    width: 41.66667%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-7 {
    width: 58.33333%;
  }

  .col-lg-8 {
    width: 66.66667%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-10 {
    width: 83.33333%;
  }

  .col-lg-11 {
    width: 91.66667%;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-pull-0 {
    right: auto;
  }

  .col-lg-pull-1 {
    right: 8.33333%;
  }

  .col-lg-pull-2 {
    right: 16.66667%;
  }

  .col-lg-pull-3 {
    right: 25%;
  }

  .col-lg-pull-4 {
    right: 33.33333%;
  }

  .col-lg-pull-5 {
    right: 41.66667%;
  }

  .col-lg-pull-6 {
    right: 50%;
  }

  .col-lg-pull-7 {
    right: 58.33333%;
  }

  .col-lg-pull-8 {
    right: 66.66667%;
  }

  .col-lg-pull-9 {
    right: 75%;
  }

  .col-lg-pull-10 {
    right: 83.33333%;
  }

  .col-lg-pull-11 {
    right: 91.66667%;
  }

  .col-lg-pull-12 {
    right: 100%;
  }

  .col-lg-push-0 {
    left: auto;
  }

  .col-lg-push-1 {
    left: 8.33333%;
  }

  .col-lg-push-2 {
    left: 16.66667%;
  }

  .col-lg-push-3 {
    left: 25%;
  }

  .col-lg-push-4 {
    left: 33.33333%;
  }

  .col-lg-push-5 {
    left: 41.66667%;
  }

  .col-lg-push-6 {
    left: 50%;
  }

  .col-lg-push-7 {
    left: 58.33333%;
  }

  .col-lg-push-8 {
    left: 66.66667%;
  }

  .col-lg-push-9 {
    left: 75%;
  }

  .col-lg-push-10 {
    left: 83.33333%;
  }

  .col-lg-push-11 {
    left: 91.66667%;
  }

  .col-lg-push-12 {
    left: 100%;
  }

  .col-lg-offset-0 {
    margin-left: 0%;
  }

  .col-lg-offset-1 {
    margin-left: 8.33333%;
  }

  .col-lg-offset-2 {
    margin-left: 16.66667%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-4 {
    margin-left: 33.33333%;
  }

  .col-lg-offset-5 {
    margin-left: 41.66667%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-7 {
    margin-left: 58.33333%;
  }

  .col-lg-offset-8 {
    margin-left: 66.66667%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-10 {
    margin-left: 83.33333%;
  }

  .col-lg-offset-11 {
    margin-left: 91.66667%;
  }

  .col-lg-offset-12 {
    margin-left: 100%;
  }
}
@-ms-viewport {
  width: device-width;
}
.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }

  table.visible-xs {
    display: table;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 540px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }

  table.visible-sm {
    display: table;
  }

  tr.visible-sm {
    display: table-row !important;
  }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 540px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}

@media (min-width: 540px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}

@media (min-width: 540px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 990px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }

  table.visible-md {
    display: table;
  }

  tr.visible-md {
    display: table-row !important;
  }

  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 990px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}

@media (min-width: 990px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}

@media (min-width: 990px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }

  table.visible-lg {
    display: table;
  }

  tr.visible-lg {
    display: table-row !important;
  }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 540px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 990px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: block !important;
  }

  table.visible-print {
    display: table;
  }

  tr.visible-print {
    display: table-row !important;
  }

  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
body {
  font-family: "Open Sans", serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
  color: #3f3f3f; /*#818c8d;*/
}

.site-header {
  z-index: 100;
  position: relative;
  height: fit-content;
}
.site-header .header-content {
/*	background-image: url(../photos/aqualuna/Aqualuna-Terme-Olimia-05.jpg);
	background-color: rgba(0,0,0,0.70);
	background-blend-mode: overlay;
	background-size: cover;
	background-position-y: center;
*/	*zoom: 1;
	text-align: center;
	line-height: 100%;
	display: table;
	width: 100%;
}
.site-header .header-content:after {
  content: " ";
  clear: both;
  display: block;
  overflow: hidden;
  height: 0;
}
.site-header .branding {
	display: table-cell;
	border-spacing: 5px;
	padding: 25px 0 25px 15px;
/*	color:#DFDFDF;	*/
}

@media screen and (max-width: 990px) {
  .site-header .branding {
	margin: 0 auto;
	float: none;
	padding: 15px 0;
	display: table;
  }
}
@media screen and (max-width: 640px) {
  .site-header .branding {
    float: left;
	margin-left: 2%;
	padding: 25px 0;
  }
}
.site-header .main-navigation {
	display: table-cell;
    vertical-align: middle;
    text-align: right;
	padding-right: 15px;
}

.branding .site_logo {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.branding .site_logo img {
	width: 80px;
}
.branding .site_name {
	display: table-cell;
	vertical-align: bottom;
	text-align: left;
	padding-bottom: 15px;
}
/*
.branding .site-title, .branding .site-description {
	display: table;
}
*/
.branding .site-title {
/*	font-size: 1rem;	*/
	font-size: 14px;
	margin: 0px;
	white-space: nowrap;
}
.branding .site-title a {
  color: inherit;
  text-decoration: none;
}
.branding .site-description {
  text-transform: uppercase;
  font-size: 10px;
  font-size: 0.625em;
}
/*
@media screen and (max-width: 360px) {
  .branding .site_logo {
	float: none;
	margin:0 auto;
  }
  .branding .site-title {
	float: none;
	margin: 5px auto 0 auto;
  }
  .branding .site-description {
	float: none;
	margin: 0 auto;
  }
}
*/

@media screen and (max-width: 990px) {
  .site-header .main-navigation {
	float: none;
	padding: 0;
	margin-bottom: 15px;
	display: -webkit-inline-box;
  }
}
@media screen and (max-width: 640px) {
  .main-navigation {
	float: right !important;
	margin-top: 50px;
	margin-right: 10px;
  }
}
.main-navigation button.menu-toggle {
	border: none;
	background: none;
	font-size: 38px;
	color: #CCCCCC;
	display: none;
	outline: none;
}
.main-navigation button.menu-toggle:hover {
	color: #FFB963;
}
@media screen and (max-width: 640px) {
  .main-navigation button.menu-toggle {
	display: block;
	padding: 0 14px;
  }
}
.main-navigation .menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 641px) {
  .main-navigation .menu {
    display: block !important;
  }
}
@media screen and (max-width: 640px) {
  .main-navigation .menu {
	display: none;
	position: absolute;
	top: 150px;
	left: 20px;
	right: 20px;
	background: white;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
}
.main-navigation .menu li {
	display: inline-block;
	line-height: 140px;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}
.main-navigation .menu li a {
	display: block;
	font-size: 0.75em;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding: 0 10px;
	color: #3f3f3f;
}
.main-navigation .menu li:hover {
	background-color: rgba(219,219,219,1.00);
}
.main-navigation .menu li a:hover {
	color: #19bdce;
}

@media screen and (max-width: 640px) {
  .main-navigation .menu li {
    display: block;
		line-height: 50px;
  }
  .main-navigation .menu li a:hover {
	background-color: rgba(229,241,245,1.00);
  }
}
@media screen and (max-width: 990px) {
/*  .main-navigation .menu li a {
    padding: 10px 10px;
  }*/
}

.breadcrumbs {
  background: #f1f1f1;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 10px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  clear: both;
}
.breadcrumbs a {
  text-decoration: none;
  color: inherit;
  padding: 0 10px;
  display: inline-block;
}
.breadcrumbs span {
  display: inline-block;
  padding: 0 10px;
  color: #19bdce;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  line-height: normal;
}
/*
.fullbutton_trigger {
	cursor: pointer;
	width: 100%;
}
.fullbutton_trigger:hover {
	background-color: rgba(0,0,0,0.05);
}
*/
.fullbutton_container {
	float: left;
	display: none;
	position: relative;
	width: 100%;
	background: rgba(0,0,0,0.1);
	padding: 30px 0 0 0;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}
.button.vech, .button.manj {
	width: 100%;
	margin-top: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
@media screen and (max-width: 480px) {
	.button.vech, .button.manj {
		margin-top: 0px;
	}
}
.button.manj {
	display: none;
}

figure {
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 30px;
}
figure img {
  display: block;
  max-width: 100%;
	margin: 0 auto;
}

.site-footer {
  background-color: #f1f1f1;
  font-size: 13px;
}
.site-footer .footer-top {
  padding: 50px 0 0 0;
}
.site-footer .footer-bottom {
  background: #e7e7e7;
  padding: 30px 0 70px 0;
}
.site-footer .col-md-6 {
	padding: 0px 10px;
}
.site-footer .branding {
	margin-bottom: 30px;
	display: table;
	border-spacing: 5px;
}
@media screen and (max-width: 360px) {
	.site-footer .branding {
		text-align: center;
	}
}
.site-footer .branding .site-title {
  font-size: 14px;
  line-height: normal;
}
.site-footer .branding .site-description {
  font-size: 10px;
}
@media screen and (max-width: 480px) {
	.site-header .branding {
		float: none;
		max-width: 100%;
		margin: 0 auto;
		padding: 15px 0;
	}
	.main-navigation {
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.main-navigation {
		float: left !important;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.main-navigation .menu {
		top:182px;
	}
	.main-navigation button.menu-toggle {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 360px) {
/*	.main-navigation .menu {
		top:182px;
	}*/
}
.site-footer .contact-links {
  margin-bottom: 30px;
}
@media screen and (max-width: 990px) {
  .site-footer .contact-links {
    text-align: left;
    float: none;
  }
}
@media screen and (max-width: 480px) {
  .site-footer .contact-links {
    clear: both;
  }
}
.site-footer .contact-links a {
  color: #818c8d;
  text-decoration: none;
  -webkit-transition: .3s ease;
          transition: .3s ease;
  display: inline-block;
}
.site-footer .contact-links a .fa {
  margin-right: 5px;
}
.site-footer .contact-links a:hover {
  color: #19bdce;
}
.site-footer .colophon {
  border-top: 1px solid #d1d1d1;
  background: #e7e7e7;
  padding: 26px 0;
}
.site-footer .colophon a {
	text-decoration: none;
	color: rgba(25,189,206,1.00);
}
.site-footer .colophon a:hover {
	color: rgba(255,165,0,1.00);
}

@media screen and (max-width: 480px) {
  .site-footer .colophon {
    text-align: center;
  }
}
.site-footer .colophon p {
  margin: 0;
}
.site-footer .widget {
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
.site-footer .widget-title {
  font-size: 1rem;
  font-weight: 500;
}
.site-footer .widget-title a {
  text-decoration: none;
  color: rgba(236,128,0,1.00);
}
.site-footer .widget-title a:hover {
  color: #34d6e6;
}

.site-footer .widget-customer-info img {
  margin-right: 10px;
  margin-bottom: 20px;
  width: 50%;
  height: auto;
}
.site-footer .widget-customer-info .cs-info {
  display: table;
}
.site-footer .widget-customer-info .cs-info p {
  margin-top: 0;
}
.site-footer .widget-customer-info .cs-info a {
  text-decoration: none;
  color: rgba(236,128,0,1.00);
  -webkit-transition: .3s ease;
          transition: .3s ease;
}
.site-footer .widget-customer-info .cs-info a:hover {
  color: #19bdce;
}
@media screen and (max-width: 480px) {
  .site-footer .container {
    padding: 0 10px;
  }
}



body {
	overflow-x:hidden;
}
.moveIn{
	display: none;
	font-size:14px;
	padding:30px 30px 38px 30px;
	position:fixed;
  top:70%;
	left: 20px;
/*  right:20px;
  margin-left:-90px;
  width:200px;
  height:176px;
  box-sizing:border-box;	*/
  background-image:url(../images/speechbubble2.png);
  background-repeat:no-repeat;
  background-size:100%;
  color: rgba(255,118,0,1.00);
  font-weight:bold;
  line-height:20px;
  text-align:center;
  z-index:9990;
}

.animateOpen{
	-webkit-animation:move-shake 6s;
	-webkit-animation-iteration-count:infinite;
/*
	-webkit-animation:moveOpen 4s;
*/
}
@keyframes move-shake{
  0% {-webkit-opacity: 0;}
  2% {-webkit-transform: translate(-300px,-300px);}
  6% {-webkit-opacity: 0;}
  10% {-webkit-transform: translate(0px,20px);}
  11% {-webkit-opacity: 1;}
  12% {-webkit-transform: translate(-10px,25px);}
  16% {-webkit-transform: translate(0,20px);}

	22%{-webkit-transform:translate(7px, 13px) rotate(0deg)}
	23%{-webkit-transform:translate(9px, -6px) rotate(0deg)}
	24%{-webkit-transform:translate(-1px, -4px) rotate(2deg)}
	25%{-webkit-transform:translate(-13px, 15px) rotate(12deg)}
	26%{-webkit-transform:translate(-1px, 5px) rotate(-8deg)}
	27%{-webkit-transform:translate(-4px, 5px) rotate(-8deg)}
	29%{-webkit-transform:translate(4px, -2px) rotate(10deg)}
	30%{-webkit-transform:translate(8px, -6px) rotate(12deg)}
	31%{-webkit-transform:translate(11px, -3px) rotate(7deg)}
	32%{-webkit-transform:translate(6px, 7px) rotate(7deg)}
	33%{-webkit-transform:translate(9px, 5px) rotate(11deg)}
	34%{-webkit-transform:translate(1px, -5px) rotate(-14deg)}
	35%{-webkit-transform:translate(2px, 8px) rotate(8deg)}
	36%{-webkit-transform:translate(-12px, -12px) rotate(-11deg)}
	37%{-webkit-transform:translate(1px, 14px) rotate(-8deg)}
	38%{-webkit-transform:translate(-4px, -9px) rotate(14deg)}
	39%{-webkit-transform:translate(0px, 9px) rotate(5deg)}
	40%{-webkit-transform:translate(8px, -12px) rotate(1deg)}
	42%{-webkit-transform:translate(-8px, -6px) rotate(6deg)}
	0%,44%{-webkit-transform:translate(0, 0) rotate(0)}
  60% {-webkit-transform: translate(0,20px);}
	60% { -webkit-opacity: 1; }
	64% { -webkit-opacity: 0; }
  80%,100% {-webkit-transform: translate(-300px,-300px);}
}
/* Safari and Chrome */
@-webkit-keyframes moveOpen {
  from {-webkit-transform: translate(-300px,-300px);}
  10% {-webkit-transform: translate(0,20px);}
  12% {-webkit-transform: translate(-10px,25px);}
  16% {-webkit-transform: translate(0,20px);}

  60% {-webkit-transform: scale3d(1, 1, 1);}
  62% {-webkit-transform: scale3d(1.25, 0.75, 1);}
  64% {-webkit-transform: scale3d(0.75, 1.25, 1);}
  66% {-webkit-transform: scale3d(1.15, 0.85, 1);}
  70% {-webkit-transform: scale3d(.95, 1.05, 1);}
  72% {-webkit-transform: scale3d(1.05, .95, 1);}
  73% {-webkit-transform: scale3d(1, 1, 1);}

  80% {-webkit-transform: translate(0,20px);}
  to {-webkit-transform: translate(-300px,-300px);}
}

.vert_allign {
	display: table-cell;
	vertical-align: middle;
}
